Subject: Re: [Geopriv] Interaction of new civic elements with geopriv-policy

From: "Alexander Mayrhofer" <[email-masked]>
Date: Thu, 1 Apr 2010 09:33:41 +0200

I'd like to chime in on this as well: 

> 
> To the authors of drafts that introduce new civic address elements,
> 
> New civic elements are going to be a problem for those who 
> implement geopriv-policy.

Authors of new civic address elements are also requested to investigate
the implications of their proposal on RFC5774, and (in case there are
considerations) maybe add a section that updates RFC5774 for the new
fields proposed.

Thanks,

Alex